html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
#OFPDFPrint{
    width: 55%;
    margin: 0 auto;
    padding-left: 10px;
    padding-bottom: 6px;
    font-size: 1.3rem;

}
    #OFPDFPrint button {
        background-color: transparent;
        border: none;
        color: #d01242;
    }
.OFLandingPageHeader {
    text-align: center;
}
.OFLandingPageWrapper {
    margin: 0 auto;
    width: 50%;
    background-color: white;
    padding-inline: 23px;
    padding-block: 10px;
    border-radius: 15px;
}
.OFLandingPageStepHeader{
    padding-block: 10px;
}
.OFLandingPageOR {
    padding-block: 6px;
}
.OFLandingPageContactInfo {
    text-align: center;
    font-size: 0.9rem;
    padding-top: 5px;
}
.OFLandingPageCompltedBy {
    padding-left: 7px;
    color: green;
    display: block;
}
#FrontendOFMain .OFQuestionFlex :disabled, .form-check-input[disabled] ~ .form-check-label {
    opacity: 0.8;
}
.OFListOFFiles{
    width: 50%;
    margin: 0 auto;
}
.OFApprovalBoxes{
    display:flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 55%;
    justify-content: space-between;
}
.OFApprovalBoxes h3{
    width: 100%;
    text-align: center;
}
    .OFApprovalBoxes > div {
        text-align: center;
        width: 30%;
        border: 2px solid black;
        padding: 7px;
        border-radius: 15px;
    }
.OFApprovalBoxes div *{
    width: 100%;
}
.OFSig {
    font-family: "Brush Script MT";
    font-size: xx-large;
}
    @media screen and (max-width: 991px) {
        .OFLandingPageWrapper {
            width: 95%;
        }

        #OFPDFPrint {
            width: 90%;
        }
    }

@media print {
    .OFApprovalBoxes {
        width: 90%;
    }
}